[Setting20]
$ctlEditPrefix=e.
$ctlComboEncoding=普通编码
$ctlEditParamTxt2lrf=--author=upig2lrf --left-margin=0 --right-margin=0 --top-margin=0 --bottom-margin=0 --override-css="code {font-family: 'Swis721 BT'}"
$ctlEditPathOutput=
$g_ToolName=txt2lrf
$g_bEngilsh=False
$g_bUseOutputPath=False
$g_titleMaxStrLen=70
$g_titleWord=(?i)CHAPTER|.{0,1}第{0,1}[ 　]{0,10}[序0-9０１２３４５６７８９〇一二三四五六七八九个十百千万零壹贰叁肆伍陆柒捌玖拾佰仟萬]{1,15}[ 　]{0,10}[章|回|卷|篇|节|部|集].{0,1}
$g_titleWordInvallid=回合|节课|部分
$g_titleWordPre=[文第０１２３４５６７８９　〇一二三四五六七八九个十百千万零壹贰叁肆伍陆柒捌玖拾佰仟萬章回卷篇节部集]
$g_chptMaxChrcters=500000
$g_chptMinChrcters=400
$g_bInsertTOC=True
$g_bUsePublisher=True
$g_bRelease=True
$g_bFmtIndent=True
$g_bFmtNewLine=True
$g_bAutoParagraph=False
$g_maxParagraphSize=5000
$g_reg=1
